<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>管理者画面</title>
    <!-- bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    <!-- オリジナルのcssの読み込み -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header class="page-header">
        <h1><a href="index.html">Amazooon</a></h1>
        <nav>
            <ul class="main-nav">
                <li><a href="login.html">Login</a></li>
                <li><a href="cart.html">Cart</a></li>
                <li><a href="userdetail.html">My page</a></li>
                <li><a href="admin.html">admin</a></li>
            </ul>
        </nav>
    </header>
    <div class="adminindexlist">
        <h1>管理者画面</h1>
    </div>
    <div class="search">
        <form class="form-inline md-form form-sm mt-0" action="#" method="post" name="admin-search">
            <i class="fas fa-search" aria-hidden="true"></i>
            <input class="form-control form-control-sm ml-3 w-75" type="text" aria-label="Search" placeholder="商品名またはIDを入力してください">
            <button type="button" class="btn btn-primary">検索</button>
        </form>
    </div>
     <div class="adminindexlists">
                <h2><a href="itemadd.html">商品追加</a></h2>
    </div>
    
    
     <div class="controall">
        <table class="table">
            <thead class="thead-light">
                <tr>
                    <th scope="col">商品名</th>
                    <th scope="col">価格</th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">サンプル</th>
                    <td>77777円</td>
                    <td>
                        <a class="btn btn-primary" href="adminedit.html" role="button">編集</a>
                        <a class="btn btn-danger" href="#" role="button">削除</a>
                    </td>
                </tr>
                <tr>
                    <th scope="row">サンプル</th>
                    <td>xxxxx</td>
                    <td>xxxxx</td>
                </tr>
                <tr>
                    <th scope="row">サンプル</th>
                    <td>xxxxx</td>
                    <td>xxxxxx</td>
                </tr>
            </tbody>
        </table>
    </div>
    </body>
</html>